Vulnerability & Exploit Database

Results 01 - 20 of 28 in total
Gentoo Linux: CVE-2022-45405: Mozilla Thunderbird: Multiple Vulnerabilities
Published: November 22, 2022 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2022-45405: Important: thunderbird security update (Multiple Advisories)
Published: November 21, 2022 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2022-45405: Important: thunderbird security update (Multiple Advisories)
Published: November 21, 2022 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2022-45405: Important: thunderbird security update (Multiple Advisories)
Published: November 21, 2022 | Severity: 4
vulnerability
Explore
Debian: CVE-2022-45405: firefox-esr, thunderbird -- security update
Published: November 18, 2022 | Severity: 4
vulnerability
Explore
SUSE: CVE-2022-45405: SUSE Linux Security Advisory
Published: November 17, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45407): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45409): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45410): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45411): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45404): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45413): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45415): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45416): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45417): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45418): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45419): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45421): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45412): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5726-1 (CVE-2022-45408): Firefox vulnerabilities
Published: November 16, 2022 | Severity: 4
vulnerability
Explore